<ion-header>
  <ion-navbar>
    <ion-title text>
      Profile
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
	
  <div>
		<ion-card>
			<ion-card-content>
				Página com Profile
			</ion-card-content>
			<button ion-button (click)="logout()">Sair</button>
		</ion-card>
	</div>
</ion-content>
